/*======================== Nav Menu ========================*/


@font-face {
    font-family: 'Armino';
    src: url('../fonts/arimo-bold-webfont.eot');
    src: url('../fonts/arimo-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arimo-bold-webfont.woff') format('woff'),
         url('../fonts/arimo-bold-webfont.ttf') format('truetype'),
         url('../fonts/arimo-bold-webfont.svg#arimobold') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Armino';
    src: url('../fonts/arimo-bolditalic-webfont.eot');
    src: url('../fonts/arimo-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arimo-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/arimo-bolditalic-webfont.woff') format('woff'),
         url('../fonts/arimo-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/arimo-bolditalic-webfont.svg#arimobold_italic') format('svg');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'Armino';
    src: url('../fonts/arimo-italic-webfont.eot');
    src: url('../fonts/arimo-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arimo-italic-webfont.woff2') format('woff2'),
         url('../fonts/arimo-italic-webfont.woff') format('woff'),
         url('../fonts/arimo-italic-webfont.ttf') format('truetype'),
         url('../fonts/arimo-italic-webfont.svg#arimoitalic') format('svg');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Armino';
    src: url('../fonts/arimo-regular-webfont.eot');
    src: url('../fonts/arimo-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arimo-regular-webfont.woff') format('woff'),
         url('../fonts/arimo-regular-webfont.ttf') format('truetype'),
         url('../fonts/arimo-regular-webfont.svg#arimoregular') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont93e3.eot');
  src: url('../fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts/fontawesome-webfont93e3.woff') format('woff'),
  url('../fonts/fontawesome-webfont93e3.ttf') format('truetype'),
  url('../fonts/fontawesome-webfont93e3#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

.no-touch #nav li:hover, #nav li:hover, #nav .active, #nav .current {
	/*background: #f7676e;*/
}
.no-touch #nav li:first-child, #nav li:first-child {
	
}
.no-touch #nav li:last-child, #nav li:last-child {
	border-right: none;
}
.no-touch #nav li:hover a, #nav li:hover a {
    
}
#nav .active a, #nav .current a {
    color: #ef646b;
}
/*======================== SubNav Menu ========================*/
#nav ul.subnav-hover {
	/*background: #f7f7f7;*/
	
	border-left: 0px;
    border-bottom: 0px solid #f7676e;
	position: absolute;
	left: 0;
	width: 100%;
	text-align: left;
	font-size: 0;
	z-index: 10;
    height: 31px;
	min-height: 31px;
	margin-top: 3px;
}
#nav ul.subnav-hover.active {
	z-index: 8;
}
#nav ul.subnav-hover > li {
	/*background: #fff url(-/media/AdekplusCoUK/Images/nav-menu-shadow.png) repeat-x 0px 0px; */
	display: table-cell;
	list-style: none;
	border-left: 0px;
	border-right: 0px;
    min-width: auto;
    	background: #f7f7f7;
}
ul.subnav-hover a {
	color: #00B4E5;
	display: table-cell;
	font-size: 14px;
	outline: none;
	padding: 11px 26px;
	text-decoration: none;
}
.no-touch #nav ul.subnav-hover > li a, #nav ul.subnav-hover > li a {
	
	border: none;
	color: #333!important;
	display:block;
	font-size: 14px;
	outline: none;
	padding:0px;
	text-decoration: none;
    text-transform: capitalize;
	font-weight: normal;
}
#nav ul.subnav-hover > li:last-child > a {
	padding-bottom:8px;
}
#nav-menu li > ul.subnav-hover > li a:first-child {
	padding-top:8px;
}
.no-touch #nav ul.subnav-hover > li:hover, #nav ul.subnav-hover > li:hover, #nav ul.subnav-hover > li.active, #nav ul.subnav-hover > li a.current {
	/*background-color: #f7676e;*/
	border-right: 0px;
	border-left: 0px;
}
.no-touch #nav ul.subnav-hover > li:hover a, #nav ul.subnav-hover > li:hover a, #nav ul.subnav-hover > li.active a, #nav ul.subnav-hover > li a.current {
	color: #fff;
}
.no-touch ul.subnav-hover li:hover, ul.subnav-hover li:hover, ul.subnav-hover .active, ul.subnav-hover .selected, ul.subnav-hover .current {
	/*background-color: #f7676e;*/
} /* #191a1d */
.no-touch ul.subnav-hover li:hover a, ul.subnav-hover li:hover a, ul.subnav-hover .active a, ul.subnav-hover a.current,  ul.subnav-hover .selected a {
	/*background: url(/Content/Sirdupla/images/nav-blue-arrow.png) no-repeat 10px 14px;*/
}


/**Menu CSS**/
.nav{display:block;
background:#cc0066;
}
.navbar-default{
  background-color:#cc0066 !important;
  border:0px!important;
}
.navbar-collapse{
    margin-right:0%;
    align-content:center;
}
.spaceul{
        padding-left: 24%!important;
       
}
.navbar-collapse {
     padding-right: 0px!important; 
     padding-left: 0px!important; 
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    /*border-top: 1px solid transparent;*/
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
} 

.navbar {
    min-height:45px!important;
}
.nav{ 
  background:#cc0066;
    color:white !important;
    list-style: none;
    display: table; 
    table-layout: fixed; 
}
.nav li{
            display: inline-block;
            white-space: nowrap;
}
.spaceli{
    display:inline;
    padding:0px 15px;
} 

    .nav li a {
        text-decoration: none;
        display: block;
        font-weight:bold;
        padding: 0.75em 0.75em;
        padding-top:13px;
        font-size:70%;
        color: white!important;
        z-index:100;
        -webkit-transition: all 0.2s ease-in-out 0s;
        -moz-transition: all 0.2s ease-in-out 0s;
        -o-transition: all 0.2s ease-in-out 0s;
        -ms-transition: all 0.2s ease-in-out 0s;
        transition: all 0.2s ease-in-out 0s;
    }


        .nav li a:hover, .menu li:hover > a {
            color: white;
            background: #cc0066;
        }
.nav ul {
    display: none;
margin: 0;
padding:0;
top: 50px;
position: absolute;
background-color: #cc0066;
z-index:100;
}
.nav > li:hover > a:first-child:nth-last-child(2):before{
	content:"";
	height:0;
	width:0;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #cc0066;
	position:absolute;
	bottom:-10px;
	left:35%;
	z-index:100;	
}


nav ul ul:before {
    content: "";
    display: block;
    height: 20px;
    position: absolute;
    top: -20px;
    width: 100%;
}

.nav ul li {
    display:block;
    background:#cc0066;
    margin:0;
    padding:0;
    width:116%;
    white-space:normal;

}

    .sub-menu li a {
        text-decoration: none;
        font-size: 80% !important;
        font-weight: normal;
        display: block;
        color: white;
        
    }

.nav ul li a:hover, .menu ul li:hover > a{
background:#990033;
color:#ffffff;
}

.nav li:hover > ul{ display: block;}
.menu ul ul {left: 149px;
top: 0px;
}
/**Dropdown submenu**/
.sub-menu ul{
    text-decoration:none;
    float:none;
    left:115%;
    top:0;
    width:100%;
    white-space:normal;
}
.close-button{
       position: absolute;
       top: 10px;
       right: 15px;
       font-size: 30px;
       z-index:-5;
       
       
    }
.navbar-default .navbar-toggle .icon-bar {
   background-color : #000000  !important;
} 

.sub-menu .dropdown-menu-right .glyphicon {
    top: 5px;
} 


@media (max-width: 1199px) {
    .spaceli{
    display:inline;
    padding:0px 1px;
}  

     .padd-button{
        padding-bottom: 24%;
    }
     .padd-button-13 {

        padding-bottom:5%;
    }
}
@media (min-width:1200px) {
     .padd-button{
        padding-bottom: 13%;
    }
    .padd-button-13 {

        padding-bottom: 13%;
    }
    .padd-button-10-per {
        padding-bottom:10%;
    }
   }


@media (min-width:1024px) and (max-width:1365px){
    .spaceul {
    padding-left: 23%!important;
}
} 
